.localizacaoInternaPrefeitura a{
    color: #B92949;
}

/*PREFEITURA*/
.prefeitura .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.prefeitura .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}
.btnPrefeitura{
    width: 100%;
    background-color: #b7274a !important;
    color: #fff;
    height: 80px;
    margin-bottom: 10px;
    padding-top: 20px;
}
.prefeitura .btn{
    white-space: normal !important;
    word-wrap: break-word; 
}

.col-lg-3, .col-lg-4{
    padding: 2px;
    height: 134px;
}

.etapa{
    margin: 0px;
    margin-bottom: 30px;
}

.btnGabinete{
    background-image: url(../imagens/prefeitura/Botao-gabinete.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnGabinete:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-gabinete.jpg);
    background-size: 100%;
}


.btnDesenvolvimentoHumano{
    background-image: url(../imagens/prefeitura/Botao-desenvolvimento-humano.jpg);
    background-size: 100%;
    font-size: 18px;
    color:#fff;
}
.btnDesenvolvimentoHumano:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-desenvolvimento-humano.jpg);
    background-size: 100%;
}

#desenvolvimentoHumano:target{
    display: block;
}

.btnDesenvolvimentoHumano a:link, 
.btnDesenvolvimentoHumano a:visited, 
.btnDesenvolvimentoHumano a:hover, 
.btnDesenvolvimentoHumano a:active, {
    color: #fff;
}

.btn:hover, .btn:focus, .btn.focus{
    color: #fff;
}


.btnDesenvolvimentoTrabalhoRenda{
    background-image: url(../imagens/prefeitura/Botao-desenvolvimento-economico.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnDesenvolvimentoTrabalhoRenda:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-desenvolvimento-economico.jpg);
    background-size: 100%;
}

.btnDesenvolvimentoRural{
    background-image: url(../imagens/prefeitura/Botao-desenvolvimento-rural.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnDesenvolvimentoRural:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-desenvolvimento-rural.jpg);
    background-size: 100%;
}

.btnSaude{
    background-image: url(../imagens/prefeitura/Botao-saude.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnSaude:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-saude.jpg);
    background-size: 100%;
}

.btnMeioAmbiente{
    background-image: url(../imagens/prefeitura/Botao-meio-ambiente.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnMeioAmbiente:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-meio-ambiente.jpg);
    background-size: 100%;
}

.btnDesenvovlimentoRural{
    background-image: url(../imagens/prefeitura/Botao-desenvolvimento-rural.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnDesenvovlimentoRural:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-desenvolvimento-rural.jpg);
    background-size: 100%;
}

.btnDesenvolvimentoSocial{
    background-image: url(../imagens/prefeitura/Botao-desenvolvimento-social.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnDesenvolvimentoSocial:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-desenvolvimento-social.jpg);
    background-size: 100%;
}

.btnDesenvolvimentoUrbano{
    background-image: url(../imagens/prefeitura/Botao-desenvolvimento-urbano.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnDesenvolvimentoUrbano:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-desenvolvimento-urbanol.jpg);
    background-size: 100%;
}

.btnEsporte{
    background-image: url(../imagens/prefeitura/Botao-esporte.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnEsporte:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-esporte.jpg);
    background-size: 100%;
}

.btnFinancas{
    background-image: url(../imagens/prefeitura/Botao-financas.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnFinancas:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-financas.jpg);
    background-size: 100%;
}

.btnEducacao{
    background-image: url(../imagens/prefeitura/Botao-educacao.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnEducacao:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-educacao.jpg);
    background-size: 100%;
}

.btnPlanejamento{
    background-image: url(../imagens/prefeitura/Botao-planejamento.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnPlanejamento:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-planejamento.jpg);
    background-size: 100%;
}

.btnTurismo{
    background-image: url(../imagens/prefeitura/Botao-turismo.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnTurismo:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/prefeitura/Botao-turismo.jpg);
    background-size: 100%;
}


.sublink{
    margin: 10px;
    margin-bottom: 25px;
    display: none;
}

.sublink a{
    padding: 0px 10px;
    color: #777;
}
.sublink a:hover{
    padding: 0px 10px;
    color: #B7274A;
}

.sublink p{
    display: inline-block;
    margin: 0px 5px;
}



.col-lg-3 a{
    height: 130px;
}

.col-lg-4 a{
    height: 130px;
}
